<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j54 c. 1" xml:id="j54_1" facs="j54_1.jpg" /><hi rend="italic">In nomine Domini Amen Die prima <w n="j54_2" type="calendario" ref="#136" pos="s.m." />Augusti MCCCLXXXXIIII.</hi><lb />
               Karissime: mitto vobis in ista unam literam de <w n="j54_7" type="diritto economia politica" ref="#5273" pos="s.m.">naulo</w> <w n="j54_1" type="pesi e misure" ref="#792" pos="s.f.">ballarum</w> duarum<lb />
               <w n="j54_9" type="pelletteria e tessili" ref="#88" pos="s.f.">agninarum</w> honeratarum in plagia per me <persName n="j54_15" type="0" ref="#3508">Johannes Jullanus</persName> de tali <w n="j54_10" type="diritto economia politica" ref="#6914" pos="s.m.">signo</w> <formula>{[marca]}</formula> I, II, 92: <w n="j54_13" type="diritto economia politica" ref="#6466" pos="v.">rogo</w> quod <placeName n="j54_4" type="0" ref="#3214">Januam</placeName> portetis et dictas duas <w n="j54_1" type="pesi e misure" ref="#792" pos="s.f.">ballas</w> consignetis<lb />
               <persName n="j54_6" type="0" ref="#3017">Francisco de Marco</persName> et <persName n="j54_3" type="0" ref="#320">Andree de Bonanno</persName> et <w n="j54_14" type="diritto economia politica" ref="#7067" pos="s.m.">Sociis</w>.<lb />
               Aliud non scribo i<sic>.</sic> x<sic>.</sic> v<sic>.</sic><lb />
               vr<sic>.</sic> <persName n="j54_6" type="0" ref="#3017">Franciscus de Prato</persName> et<lb />
               <persName n="j54_11" type="0" ref="#4371">Lucas de Sera</persName> de <placeName n="j54_5" type="0" ref="#2859">Florentia</placeName><lb />
               In <placeName n="j54_8" type="0" ref="#7694">Valentia</placeName>.<lb />
               <formula>[A tergo:]</formula><lb />
               Domino <persName n="j54_16" type="0" ref="#2317">Cristoforo Calvo</persName><lb />
               ituro <placeName n="j54_12" type="0" ref="#5479">Panischole</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>